#ubuntu
http://archive.trisquel.org/trisquel/
http://archive.trisquel.org/trisquel/
ftp://archive.trisquel.org/trisquel/
ftp://archive.trisquel.org/trisquel/

#commercial (both urls are valid)
http://archive.canonical.com
http://archive.canonical.com/ubuntu/

#commercial-ppas
https://private-ppa.launchpad.net/commercial-ppa-uploaders


# random german mirror
http://ftp.inf.tu-dresden.de/os/linux/dists/ubuntu/

